.team-listing-wrapper-one-half .flipBoxWrapper {
	margin:0 15px 15px 0;
}

.team-listing-wrapper-one-third .flipBoxWrapper {
	margin:0 12px 12px 0;	width: 100%!important;
}
.team-listing-wrapper-one-fourth .flipBoxWrapper {
	margin:5px!important;	
}
.flipBoxWrapper {
	/* Giving the box div a relative positioning: */
	position:relative;
	cursor:pointer;
		
	width:251px;
	height:150px!important;
	overflow:hidden;
	float:left;
	margin:0 2px 20px 0;

	-moz-box-sizing:border-box;
	-webkit-box-sizing:border-box;
	box-sizing:border-box;
}

.flipBoxWrapper:hover{
	border:1px solid #eee!important;	
}

.team-listing-wrapper-one-half .flipBoxWrapper:nth-child(2n+2) {
	margin-right:0px;
}

.team-listing-wrapper-one-third .flipBoxWrapper:nth-child(3n+3) {
	margin-right:5px;
}

.flipBoxWrapper .social-icons {
	position:absolute;
	bottom:10px;
	left:10px;
}

.flipBoxWrapper .social-icons a{
	display:block;
	width:22px;
	height:22px;
	float:left;
	margin-right:10px;
}

.social-icons a.facebook:hover span {
	color:#3b5998 !important;
}

.social-icons a.twitter:hover span {
	color:#00adef !important;
}

.social-icons a.google:hover span {
	color:#9e0301 !important;
}

.social-icons a.email:hover span {
	color:#000000 !important;
}

.social-icons a.youtube:hover span {
	color:#ff2d37 !important;
}

.social-icons a.vimeo:hover span {
	color:#00adef !important;
}

.social-icons a.deviantart:hover span {
	color:#cfdd20 !important;
}



.flipBoxWrapper .social-icons a span{
	font-size:16px !important;
}

.flipBoxWrapper:hover .flipBox{
	left:-312px;
}

.flipBox{
   -webkit-transition: all 0.3s ease-in-out;
   -moz-transition: all 0.3s ease-in-out;
   -o-transition: all 0.3s ease-in-out;
   -ms-transition: all 0.3s ease-in-out;
   transition: all 0.3s ease-in-out;		
	/*  The sponsor div will be positioned absolutely with respect
		to its parent .sponsor div and fill it in entirely */
	background-color:transparent !important;
	position:absolute;
	left:0;
	top:0;
	width:100%;
	height:100%!important;
	margin: 0 2px 0px 0px;
}

.flipBox>img{
	/* Centering the logo image in the middle of the sponsorFlip div */
	
	position:absolute;
	top:70%;
	left:50%;
	margin:-155px 0 0 -155px;
	padding:5px;
		
}

.flipBoxWrapper:hover .flipBoxData{
	left:0px;
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=100)";
   filter: alpha(opacity=100);
   opacity: 1;	
}

.flipBoxData{	
	position:absolute;
	top:0px;	
	left:312px;
	height:130px!important;
	width:251px;
   -webkit-transition: all 0.3s ease-in-out;
   -moz-transition: all 0.3s ease-in-out;
   -o-transition: all 0.3s ease-in-out;
   -ms-transition: all 0.3s ease-in-out;
   transition: all 0.3s ease-in-out;
   -ms-filter: "progid: DXImageTransform.Microsoft.Alpha(Opacity=0)";
   filter: alpha(opacity=0);
   opacity: 0;
   margin: 0 5px 0 0!important;
  padding: 0!important;
   
}

.flipBoxDescription {
	padding:20px 20px 0px 20px;
	background:#C50F0F;
	color: #fff!important;
	height: 130px!important;
}
.flipBoxDescription a{
	color:#FB8528!important;
}

.flipBoxDescription h2 {
	font-size:15px !important;
	color: #fff!important;
}

.flipBoxDescription h3 {
	font-size:14px !important;
	font-style:italic;
}